@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;	
	background-color: #202020;
	background-image:url(../images/back.gif);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}


#logo {
	background: url(../images/logo.png);	
	width: 101px;
	height: 127px;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;
	float: left;
	z-index: 999;
}
/* Navigation */
#miniNav {
	background-image: url(../images/miniNavBack.png);
	width: 81px;
	height: 23px;
	margin: 0px 0px 0px 0px;
	float: right;
	border: 0px solid #fff;
}
#miniNav ul {
	margin: 0px -15px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}
#miniNav ul li {
	color: #666666;
	margin: 0px 0px 0px 10px;
	padding: 0px 25px 0px 0px;

	display: inline;
	border: 0px solid #000;
}
#miniNav ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-type: none;
	text-decoration: none;
}
#miniNav ul li a:link, #miniNav ul li a:visited, #miniNav ul li a:active {
	color: #666666;
}
#miniNav ul li a:hover, #miniNav ul li.hover ul {
	color: #666666;
}

#topNav {
	margin: 80px -15px 0px 0px;
	float:right;
	height: 40px;	
	border: 0px solid #fff;
	width: 800px;
	
	
}
#topNav ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#topNav ul li {
	color: #b9babb;
	display: inline-block;
	border: 0px solid #000;
	padding: 0px 85px 0px 0px;
	
}
#topNav ul li a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 25px;
	text-decoration: none;
	display: inline-block; 
	vertical-align: middle;


}
#topNav ul li a:link, #topNav ul li a:visited, #topNav ul li a:active {
	color: #595959;
}
#topNav ul li a:hover, #topNav ul li.hover ul {
	color: #CCC;
}
#topNav ul li:last-child  { padding: 0px 15px 0px 0px; }

#socialNav {
	margin: 0px 0px 0px 0px;
	float:right;
	border: 0px solid #000;
}
#socialNav ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#socialNav ul li {
	color: #b9babb;
	display: inline-block;
	border: 0px solid #000;
	padding: 0px 30px 0px 0px;
	
}
#socialNav ul li a {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	text-decoration: none;
	display: inline-block; 
	vertical-align: middle;

}
#socialNav ul li a:link, #socialNav ul li a:visited, #socialNav ul li a:active {
	color: #274379;
}
#socialNav ul li a:hover, #socialNav ul li.hover ul {
	color: #ffffff;
}

#socialNav li:last-child a { margin: 0px -20px 0px 0px; }

.menu {		
	
}

.menu li {
	position: relative;
	list-style: none;
	height: 42px;
	border: 1px solid #0C0;
}

/* Links */



.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

/*.menu li:hover > a { color: #8fde62; }*/

/* Sub Menu */

.menu ul {
	position: absolute;
	opacity: 0;
	top: 39px;
	left: -41px;
	border: 1px solid #ccc;
	background: #dadfe3;
	width: 143px;
	height: 152px;

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	
	box-shadow: 1px 1px 5px #a4b4bc;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
	
	border-bottom: none;
	z-index: 800;
	
}

.menu li:hover > ul { opacity: 1;  }

.menu ul li {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;

	

}
.menu li:hover > ul li {
	height: 40px;
	overflow: visible;
	padding: 0;
	border: 1px solid #red;


}
.menu ul li a {
	width: 139px;
	padding: 0px 0 8px 0px;
	margin: 0px 0px 0px 2px;	
	background: none;
	border-bottom: 1px solid #c5cfd7


	

}
.menu ul li a:hover {
	background: #dadfe3;
}

.menu ul li:last-child a { border-bottom: none; padding:0px 0px 0px 0px }
.menu ul li:first-child a { border-top: none; padding:0px 0px 8px 0px}

/* End Navigation */

h1 {
	
}
#questionTitle {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 25px;
	color: #fff;
	float: left;
	margin-top:-10px;
	font-weight:bold 	
}

/* Slide Wall */
#imageSlideshow {
	margin-top: 0px;
	border: 0px solid #fff;
	width: 1095px;
	height: 525px;	
	padding-top: 0px;
	text-align: center;
}

#indexMod1 {
	background-image: url(../images/homePackTach.png);
	float: left;
	width: 370px;
	height: 360px;
	margin-top: 0px	;
	margin-left: 50px;
	border: 0px solid #fff;
}
#mod1Content {
	float:right;
	width: 395px;
	height: 350px;
	border: 0px solid #000;	
	margin-right: 90px;
	margin-top: 60px;
}
#mod1Content p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #767676;
	font-size:16px;
	text-align: left;
	line-height: 28px;
	margin-top: 20px;
	width: 456px
}
#mod1Title {
	background-image: url(../images/packTachTitleMain.png) ;
	width: 469px; 
	height: 118px;
	float: left;
	margin-left: -6px
}

#indexMod2 {
	background-image: url(../images/homePackNet.png);
	float: right;
	width: 347px;
	height: 437px;	
	margin-right: 30px
}
#mod2Content {
	float:left;
	width: 395px;
	height: 350px;
	border: 0px solid #000;	
	margin-left: 65px;
	margin-top: 40px;
}
#mod2Content p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #767676;
	font-size:16px;
	text-align: left;
	line-height: 28px;
	margin-top: 20px;
	width: 456px
}
#mod2Title {
	background-image: url(../images/PackNetTitleMain.png) ;
	width: 365px; 
	height: 118px;
	float: left;
}

#indexMod3 {
	background-image: url(../images/homeMiniNet.png);
	float: left;
	width: 281px;
	height: 435px;	
	margin-left: 80px;
	margin-top: 0px
}
#mod3Content {
	float:right;
	width: 395px;
	height: 350px;
	border: 0px solid #000;	
	margin-right: 80px;
	margin-top: 60px;
}
#mod3Content p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #767676;
	font-size:16px;
	text-align: left;
	line-height: 28px;
	margin-top: 20px;
	width: 416px
}
#mod3Title {
	background-image: url(../images/MiniNetTitleMain.png) ;
	width: 342px; 
	height: 118px;
	float: left;
	margin-left: -5px
}

#indexMod4 {
	background-image: url(../images/homeRackNet.png);
	float: right;
	width: 468px;
	height: 471px;	
	margin-right: 0px;
	margin-top: 45px;
}
#mod4Content {
	float:left;
	width: 395px;
	height: 350px;
	border: 0px solid #000;	
	margin-left: 50px;
	margin-top: 120px;
}
#mod4Content p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #767676;
	font-size:16px;
	text-align: left;
	line-height: 28px;
	margin-top: 20px;
	width: 450px
}
#mod4Title {
	background-image: url(../images/RackNetTitleMain.png) ;
	width: 353px; 
	height: 118px;
	float: left;
	margin-left: -6px
}
#indexMod5 {
	background-image: url(../images/homeDesertCord.png);
	float: left;
	width: 430px;
	height: 338px;	
	margin-left: 90px;
	margin-top: 60px;
	border: 0px solid #fff
}
#mod5Content {
	float:right;
	width: 395px;
	height: 350px;
	border: 0px solid #000;	
	margin-right: 100px;
	margin-top: 70px;
}
#mod5Content p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #767676;
	font-size:16px;
	text-align: left;
	line-height: 28px;
	margin-top: 20px;
	width: 442px
}
#mod5Title {
	background-image: url(../images/DesertCordTitleMain.png);
	width: 465px; 
	height: 75px;
	float: left;
	margin-left: -6px
}
	
#indexMod6 {
	background-image: url(../images/homeJungleCord2.png);
	float: right;
	width: 567px;
	height: 387px;	
	margin-right: 0px;
	margin-top:30px;
	border: 0px solid #fff;	
	
}
#mod6Content {
	float:left;
	width: 456px;
	height: 350px;
	border: 0px solid #fff;	
	margin-left: 0px;
	margin-top: 50px;
}
#mod6Content p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #767676;
	font-size:16px;
	text-align: left;
	line-height: 28px;
	margin-top: 20px;
	width: 456px
}
#mod6Title {
	background-image: url(../images/JungleCordTitleMain.png) ;
	width: 468px; 
	height: 95px;
	float: left;
}
/* End Slide Wall */

#footer {
	height:50px;
	width: 1100px;	
}
#copyright {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #3f3f3f;
	font-size:12px;
	text-align: left;
	width:350px;
	border: 0px solid #fff
		
}
#social {
	float: right;
	width: 250px;	
	border: 1px solid #fff
}
#form {
	border: 0px solid #fff;
	float: right;
	width:500px;
	height: 320px;
	margin-top: 80px;
	margin-right: -20px
}